/**********************************************************
Styles généraux
*/


/*        CONTENEUR GLOBAL        */
#conteneur {
width:900px;
margin-top:10px;
background-image:url(media/papier.gif);
border: 5px solid black;
}
#wrap {overflow:hidden;}
#header{
height:100px;
background-image:url(media/banpart.png);
}
#lang{
float:right;
margin-top:70px;
margin-right:5px;
}
#drapeau{margin:2px; border:0px;}
#textbox{
border-style:solid;
border-width:1px;
border-color:black;
}
#sub{
border-style:solid;
border-width:1px;
border-color:black;
}

/*            BARRE DE NAVIG LATERALE     */
#sidebar {
border-color:black;
border-style:none;
border-width:0px;
width:20%;
vertical-align:top;
float:left;
}

/*             LE CONTENU CENTRAL         */
#contenu {
margin-left:170px;
vertical-align:top;
}
h1 {
font-size: 20px;
}

/*                 PIED DE PAGE         */
#footer{
text-align:center;
margin-top:10px;
}
#footer2{
text-align:center;
margin-top:10px;
}

/*                   LES LIENS           */
a{
color:maroon;
text-decoration:none;
}
a img{
	border: 0px none gray;
}
a:hover{
color:maroon;
text-decoration:underline;
}
a:visited{
color:maroon;
font-weight:italic;
}

/*                 LES AMBIANCES             */
.amb1{
float: right;
margin:15px;
}

/*       CLASSE DES IMAGES FLOTTANTES A GAUCHE / DROITE      */
.pic1{
float:left;
margin-left:15px;
margin-right:15px;
margin-top:15px;
margin-bottom:15px;
border:4px none gray;
}

.alignLeft {
	display: block;
	float: left;
	margin-right: 10px;
}
.alignRight {
	display: block;
	float: right;
	margin-left: 10px;
}

.clear {
	clear: both;
	width: 100px;
	height: 0px;
	margin: 0px;
	padding: 0px;
	line-height: 0px;
}


/*              CLASSE DU CADRE CENTRAL         */
.content{
margin-left:10px;
margin-right:10px;
padding:15px;
}

/*         LA CLASSE DES ARTICLES CLASSIQUES       */
.article{
font-size:120%;
font-family:times;
font-style:italic;
margin-right:20px;
color:black;
text-align:justify;
}

/*         STYLE DE LA PAGE CONTACTS         */
.contact{
font-size:140%;
font-family:times;
font-style:italic;
margin-right:20px;
color:black;
text-align:center;
}

/*             BLOKS ET PARAGRAPHES           */
.blok{
overflow:hidden;
border: 1px none black;
padding:5px;
margin:5px;
}
.blok2{
overflow:hidden;
border: 1px none black;
padding:5px;
margin:5px;
clear:both;
}
.para1{
float:left;
width:49%;
}
.para2{
float:right;
width:49%;
}

/*          ELEMENTS DE TABLEAU        */
.tablo{
margin-left:15px;
margin-right:15px;
border:2px solid black;
width:400px;
display:table;
overflow:auto;
clear:both;
border-collapse: collapse;
}
.cell1{
width:50%;
display:table-cell;
border:1px solid gray;
padding:5px;
vertical-align:top; 
}
tr{
border:none;
}
.cell2{
width:50%;
display:table-cell;
border:1px solid gray;
padding:5px;
vertical-align:top;
}
.cell3{
display:table-cell;
border:1px solid gray;
padding:5px;
}
.cell4{
width:33%;
display:table-cell;
border:1px solid gray;
padding:5px;
vertical-align:top;
padding:2px;
}

/*             NAVIGATION SECONDAIRE        */
.mininav{
width:500px;
border: none;
text-align:center;
background:none;
font-weight:bold;
}

/*             	      LE HR                */
hr{
color: black;
background-color: gray;
height: 1px;
border: 0;
margin-left:5px;
margin-right:40px;
}

/*              LE MENU DE GAUCHE            */
body {
margin: 0;
padding: 0;
color:#000000; background:silver;
font: 80% times, sans-serif;
}
dl, dt, dd, ul, li {
margin: 0;
padding: 0;
}
#menu {
margin-left:10px;
margin-right:10px;
margin-top:20px;
}
#menu dt {
cursor: pointer;
margin: 5px 0;
height: 40px;
line-height: 40px;
text-align: center;
font-weight: bold;
font-style:italic;
font-family:times;
border: none;
background: none;
font-size:15px;
}
#menu dd {
border: 0px none gray;
margin-left:40px;
font-family:times;
}
#menu li {
text-align: left;
background: transparent;
font-size:12px;
font-weight:italic;
font-family:times;
list-style-type: square;
}
#menu li a{
color: black;
text-decoration: none;
display: block;
border: 0 none;
line-height: 16px;
font-family:times;
font-weight:italic;
}
#menu li a:hover{
background:#FAF0E6;
}
